@charset "utf-8";
/*wt 20180910*/
* {
	margin: 0;
	padding: 0;
	font-size: 14px
}
a, a:hover {
	display: inline-block;
	text-decoration: none;
	color: #333;
}
li {
	list-style-type: none
}
body, h1, h2, h3, h4, h5, h6, hr, i, em, b, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, th, td, img, a, tr, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	list-style: none;
	font-family: 微软雅黑, Microsoft Yahei;
	font-weight: normal;
	font-style: normal;
	color: #333;
}
html, body {
	height: 100%;
	font-size: 62.5%;
	width: 100%;
	min-width: 320px;
	max-width: 720px;
	margin: 0 auto;
	background: #FFF;
	box-sizing: border-box;
}
input:focus {
	outline: none
}
.mt10 {
	margin-top: 10px
}
.mb10 {
	margin-bottom: 10px
}
.mt15 {
	margin-top: 15px
}
.mb15 {
	margin-bottom: 15px
}
.left {
	float: left
}
.right {
	float: right
}
.align-l {
	text-align: left
}
.align-c {
	text-align: center
}
.align-r {
	text-align: right
}
.mt-5 {
	margin-top: -5px;
}
.mb6{
	margin-bottom: 6%!important;
}
.mb4{
	margin-bottom: 4%!important;
}
.no-bor {
	border-bottom: none!important;
}
.pos-rl {
	position: relative;
	z-index: -10;
}
.bor {
	border: 1px solid #e0e0e0;
	background: #f9f9f9;
}
.mt45 {
	margin-top: 45px;
}
.container {
	padding: 3%;
	background: #fff;
}
.container-tit{
	padding: 3% 4%;
	background: #fff;
	border-bottom: 1px solid #eaeff0
}
.container-2 {
	padding: 3%;
	background: #fff;
}
.mar30{
	margin:0 3%;
	width: 94%;
}
/* 首页 start */


/*导航 start*/
.hd-2 {
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 16px;
	color: #222;
	background: #FFF;
	border-bottom: 1px solid #e1e1e1;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}
.hd-2 a {
	margin: 5px 0 0 0;
	padding-left: 3%;
	float: left
}
.hd-2 img {
	width: 22px
}
/*导航 end*/


/* 搜索条 start */
.fix {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999
}
.head {
	padding: 15px 20px;
	font-size: 0;
	overflow: hidden;
	background: #FFF;
}
.logo {
	display: inline-block;
	height: 38px;
	vertical-align: middle;
	float: left;
}

.search {
    width:55%;
    height: 37px;
    float: right;
}
.search-input {
    float: left;
    padding-left: 2%;
    border: 0px;
    width: 73%;
    height: 35px;
    line-height: 35px;
    border: 1px solid #ececec;
    color: #c4bebe;
    outline: none;
}
.search-btn {
	border: 0px;
    width: 23%;
    height: 37px;
    background-image: url(../images/search.jpg);
    cursor: pointer;
    background-size: 100%;
    background-repeat: no-repeat;
}
/* 搜索条 end */


/* 导航 start */
.relative {
	position: relative;
	background:#f8f8f8;
	border-bottom: 1px solid #ececec;
	border-top: 1px solid #05337e;
}
.wrapper {
	position: relative;
	height: 44px;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	;
}
.wrapper .scroller {
	position: absolute;
}
.wrapper .scroller li {
	float: left;
	width: 50px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-style: none;
	margin: 0 20px;
	padding: 6px 10px 6px 0;
}
.wrapper .scroller li:nth-child(1) {
	padding-left: 10px;
}
.wrapper .scroller li:last-child {
	padding-right: 30px
}
.wrapper .scroller li span {
	display: block;
}
.wrapper a {
	color: #333
}
.fil-lvl2-tab-h a {
	padding: 0 5px;
	color: #333;
	color: #1d2b68;
	background-size: 50%;
}
.more {
	position: absolute;
	right: 0;
	top: 12px;
	padding: 0 15px 0 5px;
	width: 19px;
	height: 18px;
	background: url("../images/more.png") center no-repeat #f8f8f8;
	background-size: contain
}
.more a {
	display: block;
	height: 18px
}
/* 导航 end */




/* 龙江 start */

.con-lst-1 {
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
.con-lst-1:not(:last-child) {
	padding-bottom: 3%;
	margin-bottom: 3%;
	border-bottom: 1px solid #eaeff0
}
.con-l-1 {
	width: 65%;
	height: 79px
}
.con-l-2 i{
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-bottom: 3%;
}
.con-l-2 i a{
	width:30%;
	display: block;
}
.con-l-2 i a img{
	width: 100%;
	height: 70px;
}
.con-r-1 {
	width: 32.8%
}
.con-r-1 img {
	width: 100%;
}
.con-lst-2 {
	display: -webkit-flex;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
}
.con-lst-2:not(:last-child) {
	padding-bottom: 3%;
	margin-bottom: 3%;
	border-bottom: 1px solid #eaeff0
}
.news {
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
}
.news h2 {
	align-self: flex-start;
}
.news .lst-about-1 {
	align-self: flex-end;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between
}
.news span {
	color: #a7a7a7;
	font-size: 14px
}
.news a {
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-align: left;
}
.news .from {
	font-size: 12px
}
.con-l-2 {
	width: 100%;
}
.con-l-2 h2 {
	margin-bottom: 20px;
}

/* 龙江 end */










.lb-tu {
	width: 100%!important;
	height: 200px!important;
}
.swiper-slide p a {
	position: absolute;
	bottom: 2%;
	line-height: 40px;
	background: rgba(0, 0, 0, 0.3);
	color: #FFF;
	width: 100%;
	padding: 0 2%;
	text-align: center;
}





/* 视频 start */
.shipin{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.shipin img{
	width: 100%;
	height: 220px;
}
.video{
	position: absolute;
	top: 22%;
	left: 33%;
	width: 110px!important;
	height: 110px!important;
}
.shipin p{
	text-align: left;
	font-size: 1.6rem;
	margin-top: -4%;
}
/* 视频 end */





.ldr{
	width: 100%;
	overflow: hidden;
}
.ldr img{
	width: 100%;
}



/* 新闻详情 start */
.xq-tit {
    font-size: 22px;
	font-weight: 700;
}
.xq-about {
    display: inline-block;
    color: #848e98;
    font-size: 16px;
    width: 100%;
}
.xq-txt {
    font-size: 1.6rem;
    text-align: justify;
    line-height: 30px;
    margin: 10px 0;
}
.xq-img img {
    width: 100%;
}
.xq-img {
    margin: 10px 0;
    text-align: center;
    color: #999;
    font-size: 14px;
}
.xq-about {
    display: inline-block;
    color: #848e98;
    font-size: 16px;
    width: 100%;
}
.book {
    width: 100%;
   /* background: url(../images/book.jpg) no-repeat left center; */
    line-height: 35px;
    font-size: 1.6rem;
    margin: 10px 0;
    background-size: 1%;
}
.book img{
	width: 28%;
}

/* 404 start */

.error {
    color: #030749;
    text-align: center;
	margin-top: 20%;
}
.error h3{
	color: #4a4a4a;
	font-size: 3.2rem;
	line-height: 70px;
	font-weight: 600;
	display: block;
}
.error h1{
    font-size: 150px;
    line-height: 170px;
    font-weight: 800;
    margin-bottom: 25px;
    color: #030749;
	display: block;
}
.readon {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    height: 65px;
    line-height: 65px;
    padding: 0 5%;
    border-radius: 8px;
    font-size: 2.4rem;
    font-weight: 500;
    color: #ffffff;
    background: #f8560c;
    z-index: 1;
    border: none;
	margin-top: 5%;
}
.readon:before {
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: 0px;
  width: 100%;
  z-index: -1;
  content: '';
  color: #000 !important;
  background: #c54409;
  border-radius: 3px;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.readon:hover {
  background: #c54409;
  color: #ffffff!important;
  opacity: 0.99;
}
.readon:hover:before {
  top: 0%;
  bottom: auto;
  height: 100%;
}
.back-home-btn a{
	transition: all 0.3s ease 0s;
}
/* 404 end */

.header-tit{
	width: 100%;
	overflow: hidden;
}
.header-tit h2 a{
    padding: 3% 4%;
    background: #fff;
    border-bottom: 1px solid #eaeff0;
	font-size: 2rem;
	color: #333;
	font-weight: bold;
	margin-top: 115px;
}
.header-tit li{
	padding: 3% 4%;
	background: #fff;
	border-bottom: 1px solid #eaeff0;
	font-size: 2rem;
	color: #333;
}
.header-tit li a{
	font-size: 1.6rem;
}
.hs,.none a{
	display: none;
}
.bor{
    border-top: 1px dashed #e4e7eb;
	border-bottom: 1px dashed #e4e7eb;
	border-left: none;
	border-right: none;
    padding:10px 5px;
    box-sizing: border-box;
    text-align: center;
    color: #a8b3bd;
    font-size: 1.4rem;
	background: none;
}

/* 联系我们 */
.lianxi{
	width: 94%;
	margin: 5% auto;
}
.lianxi p{
	font-size: 1.8rem;
	line-height: 35px;
}


/* 举报入口 */
.input {
    width: 96%;
    height: auto;
    margin: 2% auto;
}
.input-img{
	width: 100%;
}
.input ul li {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.input ul {
	margin-top: 3%;
}
.input ul li p {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 1.6rem;
    color: #222;
}
.text-inp {
    border: 0;
    width: auto;
    font-size: 1.6rem;
    line-height: 40px;
    padding: 0px 3%;
    color: #000;
    border: 1px #d6d6d6 solid;
    width: 100%;
    box-sizing: border-box;
    border-radius: 5px;
}
.input h2{
    background: url(../images/dot04.jpg) no-repeat left;
    color: #158ad1;
    font-size: 2rem;
	font-weight: bold;
    width: 100%;
    padding-left: 15px;
}
.button {
    width: 40%;
    height: 45px;
    font-size: 1.6rem;
    color: #FFF;
    background: #55b5ec;
    border-radius: 5px;
    margin: 8% auto 0;
    line-height: 45px;
    text-align: center;
	
}
/* footer start */
.footer-con {
	width: 100%;
	overflow: hidden;
	margin: 4% auto;
	padding-top: 3%;
}
.footer-con p {
	text-align: center;
	line-height: 35px;
	width: 100%;
	overflow: hidden;
	font-size: 1.6rem;
}
.footer-con p img {
	float: left;
	margin-top: 2.5%
}
.footer-logo {
	margin: 5% auto;
	width: 55%;
	display: block;
}
/* footer end */

.text p {
    font-size: 1.6rem;
    text-align: justify;
    line-height: 30px;
    margin: 10px 0;
}
.text img {
    width: 100%;
}